=== debian/changelog ===
plasma-widget-fastuserswitch (0.2.1-1build2) quantal; urgency=low

  * Rebuild against libkworkspace4abi2.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 09 Jun 2012 17:54:44 -0400

plasma-widget-fastuserswitch (0.2.1-1build1) precise; urgency=low

  * Rebuild against libkworkspace4abi1.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 27 Jan 2012 14:15:38 +0100

plasma-widget-fastuserswitch (0.2.1-1) unstable; urgency=low

  * New upstream release
    - Drop user_identity.patch, applied upstream
    - Drop kde_includes.patch, applied upstream
  * Added Vcs-Git and Vcs-Browser entries to control file

 -- Rohan Garg <rohangarg@ubuntu.com>  Mon, 26 Jul 2010 00:49:36 +0530

plasma-widget-fastuserswitch (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #589471)
    - Add kde_includes.patch to properly locate kde includes
    - Add user_identity.patch to change icon of plasmoid

 -- Rohan Garg <rohangarg@ubuntu.com>  Sun, 18 Jul 2010 03:58:21 +0530
