=== debian/control ===
Source: plasma-widget-fastuserswitch
Section: kde
Priority: extra
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Rohan Garg <rohangarg@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16~), cmake, kdebase-workspace-dev, libqt4-dev, pkg-kde-tools (>= 0.5.0)
Standards-Version: 3.9.0
Homepage: http://kde-look.org/content/show.php?content=127462
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/plasma-widget-fastuserswitch.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/plasma-widget-fastuserswitch.git

Package: plasma-widget-fastuserswitch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fast user switch plasmoid for switching between sessions in KDE
 A simple plasma-widget that allows users to swich to another
 open session or to open a new login page.
